<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( !defined( "UPATH_ROOT" ) )
{
				exit( "hacking deny" );
}
class ucom extends sqlservice
{

				public function __construct( )
				{
								parent::__construct( );
				}

				public function IUCom_Get( $data )
				{
								$this->IUmebiz_Event2( 57, $data );
								$R3db8f5c8bc = $this->IUmebiz_GetData( $this->buffer, "item", 0 );
								if ( isset( $R3db8f5c8bc[0]['c'] ) )
								{
												return $R3db8f5c8bc[0]['c'];
								}
								return "";
				}

}

?>
